/*
******************************************
** Menue
******************************************
*/

/*
  Menue: Farbe der Schrift
*/


.mitem
{
	border-style: solid; 
	font-size: 12px; 
	display: block; 
	border-left-width: 0px; 
	padding-bottom: 3px; 
	padding-top: 3px; 
	text-decoration: none; 
	border-right-width: 0px; 
	border-bottom-width: 1px; 
	border-top-width: 0px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss; 
	padding-left: 6px; 
	color:#2B435E; 
	border-color: #6089CB; 
	background-color: #D7E3E9;
	border-left-width: 7px;
	
}


.mitem-on
{
	border-style: solid; 
	font-size: 12px; 
	display: block; 
	border-left-width: 0px; 
	padding-bottom: 3px; 
	padding-top: 3px; 
	text-decoration: none; 
	border-right-width: 0px; 
	border-bottom-width: 1px; 
	border-top-width: 0px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss; 
	padding-left: 6px; 
	color:#2B435E; 
	border-color: #6089CB; 
	background-color: #FFFFFF;
	border-left-width: 7px;
}


.mitem-disable
{
	border-style: solid; 
	font-size: 12px; 
	display: block; 
	border-left-width: 0px; 
	padding-bottom: 3px; 
	padding-top: 3px; 
	text-decoration: none; 
	border-right-width: 0px; 
	border-bottom-width: 1px; 
	border-top-width: 0px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss; 
	padding-left: 6px; 
	border-color: #6089CB; 
	background-color: #D7E3E9;
	border-left-width: 7px;
	color: #999999; 
	border-left-color: #999999;
}


.mitem1
{
	border-style: solid; 
	font-size: 11px; 
	display: block; 
	border-left-width: 0px; 
	padding-bottom: 3px; 
	padding-top: 3px; 
	text-decoration: none; 
	border-right-width: 0px; 
	border-bottom-width: 1px; 
	border-top-width: 0px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss; 
	padding-left: 15px; 
	color:#2B435E; 
	border-color: #6089CB; 
	background-color: #D7E3E9;
	border-left-width: 7px;
	
}


.mitem1-on
{
	border-style: solid; 
	font-size: 11px; 
	display: block; 
	border-left-width: 0px; 
	padding-bottom: 3px; 
	padding-top: 3px; 
	text-decoration: none; 
	border-right-width: 0px; 
	border-bottom-width: 1px; 
	border-top-width: 0px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss; 
	padding-left: 15px; 
	color:#2B435E; 
	border-color: #6089CB; 
	background-color: #FFFFFF;
	border-left-width: 7px;
	
}

.mitem1-disable
{
	
	border-style: solid; 
	font-size: 11px; 
	display: block; 
	border-left-width: 0px; 
	padding-bottom: 3px; 
	padding-top: 3px; 
	text-decoration: none; 
	border-right-width: 0px; 
	border-bottom-width: 1px; 
	border-top-width: 0px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss; 
	padding-left: 15px; 
	border-color: #6089CB; 
	background-color: #D7E3E9;
	border-left-width: 7px;
	color: #999999; 
	border-left-color: #999999;

}

.mitem2
{
	border-style: solid; 
	font-size: 10px; 
	display: block; 
	border-left-width: 0px; 
	padding-bottom: 3px; 
	padding-top: 3px; 
	text-decoration: none; 
	border-right-width: 0px; 
	border-bottom-width: 1px; 
	border-top-width: 0px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss; 
	padding-left: 25px; 
	color:#2B435E; 
	border-color: #6089CB; 
	background-color: #D7E3E9;
	border-left-width: 7px;
	
}


.mitem2-on
{
	border-style: solid; 
	font-size: 10px; 
	display: block; 
	border-left-width: 0px; 
	padding-bottom: 3px; 
	padding-top: 3px; 
	text-decoration: none; 
	border-right-width: 0px; 
	border-bottom-width: 1px; 
	border-top-width: 0px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss; 
	padding-left: 25px; 
	color:#2B435E; 
	border-color: #6089CB; 
	background-color: #FFFFFF;
	border-left-width: 7px;
	
}

.mitem2-disable
{
	border-style: solid; 
	font-size: 10px; 
	display: block; 
	border-left-width: 0px; 
	padding-bottom: 3px; 
	padding-top: 3px; 
	text-decoration: none; 
	border-right-width: 0px; 
	border-bottom-width: 1px; 
	border-top-width: 0px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss; 
	padding-left: 25px; 
	border-color: #6089CB; 
	background-color: #D7E3E9;
	border-left-width: 7px;
	color: #999999; 
	border-left-color: #999999;
}


.mitem3
{
	border-style: solid; 
	font-size: 10px; 
	display: block; 
	border-left-width: 0px; 
	padding-bottom: 3px; 
	padding-top: 3px; 
	text-decoration: none; 
	border-right-width: 0px; 
	border-bottom-width: 1px; 
	border-top-width: 0px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss; 
	padding-left: 35px; 
	color:#2B435E; 
	border-color: #6089CB; 
	background-color: #D7E3E9;
	border-left-width: 7px;
	
}


.mitem3-on
{
	border-style: solid; 
	font-size: 10px; 
	display: block; 
	border-left-width: 0px; 
	padding-bottom: 3px; 
	padding-top: 3px; 
	text-decoration: none; 
	border-right-width: 0px; 
	border-bottom-width: 1px; 
	border-top-width: 0px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss; 
	padding-left: 35px; 
	color:#2B435E; 
	border-color: #6089CB; 
	background-color: #FFFFFF;
	border-left-width: 7px;
	
}

.mitem3-disable
{
	border-style: solid; 
	font-size: 10px; 
	display: block; 
	border-left-width: 0px; 
	padding-bottom: 3px; 
	padding-top: 3px; 
	text-decoration: none; 
	border-right-width: 0px; 
	border-bottom-width: 1px; 
	border-top-width: 0px; 
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss; 
	padding-left: 35px; 
	border-color: #6089CB; 
	background-color: #D7E3E9;
	border-left-width: 7px;
	color: #999999; 
	border-left-color: #999999;
}


/*
  Hauptmenue
*/

.menuitemdiv {
	border-style: solid;
	border-left-width: 6px;
	border-color: #FFFFFF;
	width: 195px;
	margin-top: 5px;
	background-color: #D7E3E9;
}





a.mitem:hover, a.mitem:active,
a.mitem1:hover, a.mitem1:active,
a.mitem2:hover, a.mitem2:active,
a.mitem3:hover, a.mitem3:active
{
  background-color: #FFFFFF;
}
